.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.779785;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);-ms-transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);-webkit-transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.024000px;}
._1{width:1.024000px;}
._4{width:4.768000px;}
._2{width:36.000000px;}
._3{width:37.664000px;}
._0{width:40.064000px;}
._5{width:43.904000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.y0{bottom:31.491765px;}
.y1c{bottom:95.150118px;}
.y1a{bottom:121.243294px;}
.y11{bottom:135.414588px;}
.y19{bottom:143.287529px;}
.y18{bottom:165.106824px;}
.y17{bottom:189.175529px;}
.y10{bottom:202.222118px;}
.yf{bottom:226.065882px;}
.ye{bottom:295.122824px;}
.y5{bottom:310.868706px;}
.y9{bottom:475.975529px;}
.y8{bottom:497.794824px;}
.y7{bottom:519.839059px;}
.yd{bottom:535.360000px;}
.yc{bottom:559.428706px;}
.y16{bottom:640.632471px;}
.y15{bottom:664.476235px;}
.y14{bottom:693.493647px;}
.y1b{bottom:752.428235px;}
.yb{bottom:780.995765px;}
.y13{bottom:787.968941px;}
.y4{bottom:800.790588px;}
.y12{bottom:810.013176px;}
.y3{bottom:824.859294px;}
.ya{bottom:831.832471px;}
.y6{bottom:846.678588px;}
.y2{bottom:853.876706px;}
.y1{bottom:897.740235px;}
.h2{height:24.312500px;}
.h3{height:24.468750px;}
.h4{height:32.437500px;}
.h1{height:891.891765px;}
.h0{height:956.000000px;}
.w1{width:922.258824px;}
.w0{width:956.000000px;}
.x0{left:14.621176px;}
.x4{left:20.694588px;}
.x1{left:40.939294px;}
.x2{left:61.184000px;}
.x5{left:100.323765px;}
.x3{left:101.673412px;}
.x8{left:103.248000px;}
.x7{left:109.996235px;}
.x6{left:385.549176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-0.606974pt;}
._1{width:0.606974pt;}
._4{width:2.826220pt;}
._2{width:21.338912pt;}
._3{width:22.325244pt;}
._0{width:23.747838pt;}
._5{width:26.023989pt;}
.fs0{font-size:18.967922pt;}
.fs1{font-size:28.451883pt;}
.y0{bottom:18.666667pt;}
.y1c{bottom:56.400000pt;}
.y1a{bottom:71.866667pt;}
.y11{bottom:80.266667pt;}
.y19{bottom:84.933333pt;}
.y18{bottom:97.866667pt;}
.y17{bottom:112.133333pt;}
.y10{bottom:119.866667pt;}
.yf{bottom:134.000000pt;}
.ye{bottom:174.933333pt;}
.y5{bottom:184.266667pt;}
.y9{bottom:282.133333pt;}
.y8{bottom:295.066667pt;}
.y7{bottom:308.133333pt;}
.yd{bottom:317.333333pt;}
.yc{bottom:331.600000pt;}
.y16{bottom:379.733333pt;}
.y15{bottom:393.866667pt;}
.y14{bottom:411.066667pt;}
.y1b{bottom:446.000000pt;}
.yb{bottom:462.933333pt;}
.y13{bottom:467.066667pt;}
.y4{bottom:474.666667pt;}
.y12{bottom:480.133333pt;}
.y3{bottom:488.933333pt;}
.ya{bottom:493.066667pt;}
.y6{bottom:501.866667pt;}
.y2{bottom:506.133333pt;}
.y1{bottom:532.133333pt;}
.h2{height:14.411175pt;}
.h3{height:14.503792pt;}
.h4{height:19.227249pt;}
.h1{height:528.666667pt;}
.h0{height:566.666667pt;}
.w1{width:546.666667pt;}
.w0{width:566.666667pt;}
.x0{left:8.666667pt;}
.x4{left:12.266667pt;}
.x1{left:24.266667pt;}
.x2{left:36.266667pt;}
.x5{left:59.466667pt;}
.x3{left:60.266667pt;}
.x8{left:61.200000pt;}
.x7{left:65.200000pt;}
.x6{left:228.533333pt;}
}
